1. #1
    corbin5 is offline New Member
    Join Date
    Jul 2017
    Posts
    1

    Default .NET Framework install issues - To run this application, you must install one of the

    I'm working on a friends computer and did an inplace repair, running Windows 7 home SP1.
    I got all updates installed but for KB29011983, .net framework 4.5.2, and KB3102433, also I tried installing .net framework client profile standalone and now that update KB982670 is in Windows update and will not install either.
    I get error code 643.

    Also now after I reboot each time I get a RzSynapse.exe-.net framework initialization error saying-

    "To run this application, you must install one of the following versions of the .NET framework. v4.0.30319. Contact your application publisher for instructions about obtaining the appropriate version of the .NET framework".

    I have tried clean boot, system update readyness tool, a few Windows update tools, registering windows update components, tried installing the updates from update catalog, SFC,

    Nothing is working for me.

    If any one has any suggestion's I would greatly appreciate it.

    Thank you

  2. #2
    HappyAndyK's Avatar
    HappyAndyK is offline Site Administrator
    Join Date
    Jun 2008
    Posts
    7,389

  3. #3
    HappyAndyK's Avatar
    HappyAndyK is offline Site Administrator
    Join Date
    Jun 2008
    Posts
    7,389

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

Log in

Log in

1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22